/*GENERAL*/
a {
    font-weight:400;
}

a:hover {
    color: #005a97;
    text-decoration: underline;
}
.panel.wrapper {
    background: #303030;
    color: #fff;

}
.panel.wrapper a {
    color: #fff;
}

.panel.wrapper .amasty-jet-theme .switcher a {
    color: #4a4948;
}
.panel.wrapper .amasty-jet-theme .switcher a:hover  {
    color: #005a97;
}
.panel.header {
    justify-content: flex-start;
}
.panel.header .navigation.wp {
    padding-inline-end: 0;
    padding-inline-start: 0;
    margin-inline-end: 0;
    margin-inline-start: 0;
    max-width: 1440px;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4rem;
}
.navigation.wp li.level0 > a {
    padding: 0;
}

.navigation.wp .category-item > a,
.navigation.wp .level-top > a {
    font-size: 1.4rem;

}
.panel.header .navigation.wp > ul {
    border-bottom: 0;
}
/*
.panel-header .navigation.wp {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-inline-start: 0px;
    font-size: 1.4rem;
}
*/

.panel.header .navigation.wp > li {
    padding: 0px 15px;
    flex: 1 1 auto;
}
.panel.header .navigation.wp li.level1 > a {
    color: #4a4948;
}
.panel.header .navigation.wp li.level1 > a:hover {
    color: #005a97;
}
.panel.header .navigation.wp li.level0.parent,
.panel.header .navigation.wp li.level0 {
    padding-inline-end: 15px;
}
.panel.header .navigation.wp li.level1 > a {
    padding: 0;
}
.panel.header .navigation.wp {
    font-size: 1.4rem;
}
.navigation.wp li.level0 > .submenu {
    border-radius: 0;
    box-shadow: 0 1px 5px #32323299;
}
.amasty-jet-theme .switcher .dropdown:not(.options) {
    border-radius: 0;
    box-shadow: 0 1px 5px #32323299;
}

.page.header > .content {
    padding: 30px 60px 30px;
}
ul.header.links {
    font-size: 1.4rem;
}
.amasty-jet-theme .switcher .amtheme-icon {
    width: 15px;
    height: 15px;
}


.minicart-wrapper .counter {
    background: #0088e3;
}

/*MENU*/
/*
.nav-sections-item-content > .navigation {
    background: #f7f7f7;
    border-radius: 3px;
}
*/

.navigation li.level0 > a {
    padding: 15px 0;

}
/*HOMEPAGE*/

.cms-home .page-title-wrapper {display:none;}
.category-banners-static {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 50px;
    justify-content: space-between;
}
.category-banners-static .item {
    flex-grow: 1;
    margin-right: 25px;
    width: calc(33.33% - 25px);
    text-align:center;
/*    height: 100px;*/
    background-color: #F6F7F9;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding-bottom: 3rem;
    border-radius: 6px;

}
.category-banners-static .item a {
    color: #4b4b4b;
    font-weight:400;
}
.category-banners-static .item a:hover {
    text-decoration:none;
}
.category-banners-static .item p.entry {
    padding-bottom: 3rem;
}

.category-banners-static .item h2 {
    margin: 6rem auto 3rem;
    letter-spacing: 0.035em;
    font-size: 3.2rem;
}


.category-banners-static .item:nth-child(3n) {
    margin-right: 0;
}
@media only screen and (max-width: 481px) {
    .hide-mobile {
        display:none;
    }
}



/*CATALOG*/
a.product-item-link {
    color: #689d11;
}

/*CATEGORY LIST*/
.products-list .product-photo-wrapper {
    padding-right: 30px;
}
@media only screen and (min-width: 768px) {
    .products-list .product-item-info {
        justify-content: flex-start;
    }
}

h2.category.name {
    font-weight:700;
    margin-top:0;
}


/*FOOTER */
.page-footer {
    background-color: #282828;
}
.page-footer h4 {
    list-style:none;
}
.page-footer,
.page-footer a {
    color: #fff;
}
.page-footer,
.page-footer ul {
    padding-left: 0;
}

.page-footer,
.page-footer ul > li {
   list-style:none;
}



.copyright {
    text-transform: none;
    letter-spacing: 0.01em;
    font-weight: 400;
}

/*CHECKOUT*/
input[type="checkbox"]:checked + label::before {
    background: #689d11;
}
/*NEWS BLOG*/

.amtheme-products-grid.newsblog .product-item .product-image-wrapper {
 /*   height: 100%;*/
}



/*BOEK VAN DE MAAND*/
.amtheme-featured {
    padding: 50px 0;
    position: relative;
    background-color: #689D11;
    background-image: linear-gradient(to right, #689D11 , #90d917);
}
.amtheme-featured::before,
.amtheme-featured::after {
    position: absolute;
    top: 0;
    display: block;
    width: calc((100vw - 100%)/2);
    height: 100%;
    background-color: #fcfcfc;
    content: '';
}
.amtheme-featured::before {
    right: 100%;
    background-color: #689D11;
}
.amtheme-featured::after {
    left: 100%;
    background-color: #90d917;
}
.amtheme-featured .item.featured {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    color: #fff;
}
.amtheme-featured .item.featured .product-photo-wrapper {
    flex-basis: 40%;
    text-align:center;
}
.amtheme-featured .item.featured .product-photo-wrapper img:hover {
    opacity:0.8;
}
.amtheme-featured .item.featured .product-item-info {
    flex-basis: 60%;
}
.amtheme-featured h3 {
    letter-spacing: 0.035em;
    font-size: 3.2rem;
    margin-bottom: 40px;
    font-weight: 500;
    line-height: 2rem;
    margin-top: 1.5rem;
}
.amtheme-featured .product-details-action {
    padding-top: 30px;
}
.amtheme-featured .product-item-actions {
    padding-top: 30px;
}
.amtheme-featured .minimal-price-link {
    display:none;
}
a.product-featured-item-link {
    color: #fff;
}

/*BLOG*/
.page-layout-1column .block.am-widget:not(.list) .product.item.product-item.blog,
.page-layout-1column .block.am-widget:not(.list) .products-grid .product.item.blog {
    width: calc(100% / 3 - 25px);
}


.post-view .post-entry {
    display: flex;
    flex-wrap: wrap;
}


.post-view .post-entry .post-image {
    flex: 1 1 15px;
    max-width: 300px;
    padding-right:30px;
}
.post-view .post-entry .post-image img {
    border-radius: 6px;
    box-shadow: 0 4px 8px rgba(57,56,56,0.1);
}

.post-view .post-entry .post-content {
    flex: 2 1 15px;
}


a.action.tocart.primary {
    color:#fff;
    text-align:center;
}

.blog-sidebar ol > li.item a {
    color: #4b4b4b;
}
.blog-sidebar ol > li.item a:hover {
    color: #005a97;
}
/*RALF*/
.amtheme-latest-blog {
    padding: 50px 0;
    position: relative;
    background-color: #689D11;
    background-image: linear-gradient(to right, #689D11 , #90d917);
}
.is-blog .product-item .product-item-name,
.is-blog .product-item > .product-item-info a:not(.more) {
    color: #000;
}
.is-blog .post-date {
    font-style:italic;
}
.amtheme-latest-blog::before,
.amtheme-latest-blog::after {
    position: absolute;
    top: 0;
    display: block;
    width: calc((100vw - 100%)/2);
    height: 100%;
    background-color: #fcfcfc;
    content: '';
}
.amtheme-latest-blog::before {
    right: 100%;
    background-color: #689D11;
}
.amtheme-latest-blog::after {
    left: 100%;
    background-color: #90d917;
}

.amtheme-latest-blog .content {
    color: #fff;
}
.action.tocart.primary.white {
    background: #fff;
    border: 0;
    color: #689d11;
    border-radius: 6px;
}
.action.tocart.primary.white:hover {
    background: #efefef;
    border: 0;
    color: #689d11;;
}


.amtheme-latest-blog .content  {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.amtheme-latest-blog .content a {
    color: #fff;
}
.amtheme-latest-blog .content a:hover {
    color: #fff;
}
.amtheme-latest-blog .content h3 {
    letter-spacing: 0.035em;
    font-size: 3.2rem;
    margin-bottom: 40px;
    font-weight: 500;
    line-height: 2rem;
    margin-top: 1.5rem;
}
.amtheme-latest-blog .content img {
    border-radius:3px;
    box-shadow: 0 4px 8px rgba(57,56,56,0.1);
}
.amtheme-latest-blog .content .item-left {
    flex-basis: 30%;
    text-align:center;
}
.amtheme-latest-blog .content .item-right {
    flex-basis: 70%;
}
.amtheme-latest-blog .content .article {
    margin-top: 60px;
}
/*NEWSLETTER*/
.amtheme-newsletter-block .amtheme-title {
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.25;
}
.amtheme-newsletter-block.amtheme-newsletter {
    min-height: 130px;
    max-height: 130px;
    height: 100%;
}
.amtheme-newsletter-block.amtheme-newsletter .amtheme-container {
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0 0px;
    max-width: 1320px;
}
.amtheme-newsletter-block.amtheme-newsletter .amtheme-content .amtheme-form {
    min-width: 35%;
}
/*SUCCESS*/
.checkout-onepage-success .page-title {
    font-weight: 400;
    font-size: 1.8rem;
}
.checkout-success > .amtheme-order {
    font-weight: 400;
    font-size: 1.8rem;
}
.amtheme-success-order {
    box-shadow: 0 4px 8px rgba(57,56,56,0.1);
}
/*SEARCH*/
.amtheme-title-search .amtheme-label {
    display: inline-block;
}
.amtheme-title-search h1 {
    font-size: 1.6rem;
    line-height: 2rem;
}
/*COOKIE*/
.message.global.cookie {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 3;
}

.message.global.noscript, .message.global.cookie {
    padding: 15px 20px;
    background: #222222;
    opacity: .95;
    box-shadow: 0 1px 5px rgba(50,50,50,.6);
    z-index:99999;
    color:#fff;
}
.message.global.cookie p {
    margin: 0;
}
.message.global.cookie .content {
    max-width: 1400px;
    margin: 0 auto;
}
.message.global.cookie .actions {
    float: right;
    margin-top:-15px;
}
.message.global.cookie .action.allow.primary {
    font-weight: 700;
    letter-spacing: 0.01em;
    font-size: 1.5rem;
    line-height: 1.25;
    letter-spacing: 0.03em;
    padding: 10px 15px;
    border-radius: 3px;
}
#cookie-status {
    display: none;
}
/*CUSTOMER*/
.panel.wrapper .dropdown,
.panel.wrapper .dropdown a {
    color: #4b4b4b;
}
.account-nav-title.abo {
    display: block;
}
.field.choice.passistance {
    display:none;
}
.panel .amtheme-icon {
    fill: #fff;
}
.account-nav-content .nav.item.current::before {
    display: block;
    margin-right: 7px;
    width: 2px;
    height: 20px;
    border-radius: 0;
    background: #689D11;
    content: '';
}
.account-nav-content .nav.item > .delimiter {
    margin-bottom: 15px;
}

#experius-postcode-fieldset {
    margin-left: 0 !important;
}
/*TOOLTIP CHECKOUT*/
.order-attributes .control._with-tooltip .field-tooltip {
    left: calc(100% - 20px);
}
.order-attributes .field-tooltip {
    top: 2rem;
}
.amtheme-form-address .field[name$="country_id"] {
    max-width: 600px;
    width:100%;
}
.amtheme-form-address .field[name$="country_id"] .amtheme-select-block {
    max-width: 600px;
    width: calc(100% - 35px);
}

.field-tooltip .field-tooltip-content {
    border: solid 1px #179bb6;
    background-color: #e2f2fe;
}

/*SMILE ELASTIC*/
.block-search .input-text {
    border-radius: 3px;
}

.search-autocomplete {
    top: 56px;
    padding: 15px 0 15px;
    border-radius: 0 0 3px 3px;
    background: #ffffff;
    box-shadow: 0 1px 5px #32323299;
}

.search-autocomplete dl dd:not(:empty) {
    background: #fff;
}

.search-autocomplete dl dt:hover,
.search-autocomplete dl dt:selected {
    background: #fff;
}

.search-autocomplete dl dd:hover,
.search-autocomplete dl dd:selected {
    background: #e2f2fe;
}

.search-autocomplete dl dd:hover {
    color: #005a97;
    background: #e2f2fe;
}

.smile-elasticsuite-autocomplete-result .product-shop .product-name {
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.25;
}

.smile-elasticsuite-autocomplete-result .product-shop .price-box .price {
    letter-spacing: .01em;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.2;
}

.smile-elasticsuite-autocomplete-result .product-item .price-box {
    margin: 0px;
    color: #000;
}

.smile-elasticsuite-autocomplete-result .minimal-price-link {
    display:none;
}

.smile-elasticsuite-autocomplete-result .category-mini-crumb {
    display: inline-block;
}

.smile-elasticsuite-autocomplete-result .qs-option-name {
    font-style: italic;
    display: inline-block;
    margin-bottom: 2px;
    font-size: 14px;
    color: #005a97;
}
.field.choice.-assistance {
     display: none;
 }